html,body{ background: #B47830 }
body{ background:#b77b33 url(../images/bg.jpg?v1128) no-repeat center 0;}
.brand_link { color: #5E2208; }
.notice_msg { color:#000 !important; }

.product_link { margin-bottom: 20px; text-align: center; }
.product_link a { color: #5E2208; font-size: 12px; padding: 0 20px 0 10px; text-decoration: underline; }

.f-wrap { width: 100%; background-color: #eee; }
.c-wrap { position: relative; padding: 18px; margin: 0 auto; width: 960px; height: 560px; }
.c-wrap i { display: none; position: absolute; }
.c-dec-t { width: 800px; top: 5px; left: 28px; height: 18px; background-image: url(../images/c_dec_ht.png); background-repeat: repeat-x; }
.c-dec-b { width: 800px; bottom: 2px; left: 30px; height: 18px; background-image: url(../images/c_dec_hl.png); background-repeat: repeat-x; }
.c-dec-l { top: 30px; left: 4px; bottom: 30px; width: 18px; height: 400px; background-image: url(../images/c_dec_vt.png); background-repeat: repeat-y; }
.c-dec-r { top: 30px; right: 2px; width: 18px; height: 400px; background-image: url(../images/c_dec_vl.png); background-repeat: repeat-y; }
.c-dec-crt { top: 0px; right: 2px; width: 166px; height: 169px; background-image: url(../images/c_dec_crt.png); _background-image: url(../images/c_dec_crt_ie6.png); }
.c-dec-crb { bottom: 2px; right: 2px; width: 166px; height: 169px; background-image: url(../images/c_dec_crb.png); _background-image: url(../images/c_dec_crb_ie6.png); }
.c-dec-clt { top: 0; left: 0; width: 166px; height: 169px; background-image: url(../images/c_dec_clt.png); _background-image: url(../images/c_dec_clt_ie6.png); }
.c-dec-clb { bottom: 2px; left: 1px; width: 166px; height: 169px; background-image: url(../images/c_dec_clb.png); _background-image: url(../images/c_dec_clb_ie6.png); }

#J_iframeBanner{ margin:0 auto; }
#flashbox{position: relative;z-index:9999}
